@charset "euc-kr";
/* »ó´ÜÄ«Å×°í¸®ºÎºÐ */
div.main_lmenu h3.brand { height:44px; margin-bottom:0px; }
div.main_lmenu h3.brand a { display:block; width:210px; height:84px; background:url('left_menu_bg.png') no-repeat -440px 0px; }
div.main_lmenu h3.brand a span { display:none; }
div.main_lmenu div.ban_menu { position:absolute; bottom:0px; left:0px; }
div.main_lmenu div.ban_menu ul li { float:left; }
div.main_lmenu div.ban_menu ul li a.young { display:block; width:190px; height:44px; background:url('left_menu_bg.png') no-repeat -300px -10px; }
div.main_lmenu div.ban_menu ul li a.outlet { display:block; width:190px; height:44px; background:url('left_menu_bg.png') no-repeat -300px -10px; }
div.main_lmenu div.ban_menu ul li a span { display:none; }

ul.catemenu li { height:44px; position:relative; }
ul.catemenu li.off { z-index:10; } 
ul.catemenu li.on  { z-index:20; }

/* ¸ÞÀÎ¸®½ºÆ® ÀÌ¹ÌÁö */
/* ÁÙ´ÜÀ§ ¸¶¿ì½º ¼±ÅÃ ¹üÀ§ */
ul.catemenu a { display:block; width:210px; height:44px; background:url('left_menu_bg.png') no-repeat; }
ul.catemenu a span { display:none; }
ul.catemenu .off a.ca_01 { background-position:0px -0px}
ul.catemenu .on  a.ca_01 { background-position:-220px -0px}

ul.catemenu .off a.ca_02 { background-position:0px -44px}
ul.catemenu .on  a.ca_02 { background-position:-220px -44px}

ul.catemenu .off a.ca_03 { background-position:0px -88px}
ul.catemenu .on  a.ca_03 { background-position:-220px -88px}

ul.catemenu .off a.ca_04 { background-position:0px -132px}
ul.catemenu .on  a.ca_04 { background-position:-220px -132px}

ul.catemenu .off a.ca_05 { background-position:0px -176px}
ul.catemenu .on  a.ca_05 { background-position:-220px -176px}

ul.catemenu .off a.ca_06 { background-position:0px -220px}
ul.catemenu .on  a.ca_06 { background-position:-220px -220px}

ul.catemenu .off a.ca_07 { background-position:0px -264px}
ul.catemenu .on  a.ca_07 { background-position:-220px -264px}

ul.catemenu .off a.ca_08 { background-position:0px -308px}
ul.catemenu .on  a.ca_08 { background-position:-220px -308px}

ul.catemenu .off a.ca_09 { background-position:0px -352px}
ul.catemenu .on  a.ca_09 { background-position:-220px -352px}

ul.catemenu .off a.ca_10 { background-position:0px -396px}
ul.catemenu .on  a.ca_10 { background-position:-220px -396px}

ul.catemenu div.sub { left:143px; top:-5px; position:absolute;  width:176px; display:none; }

ul.catemenu div.sub p.top { width:196px; height:4px; background:url('left_menu_bg1.png') no-repeat right top; font-size:0px; line-height:0px; position:relative; }

ul.catemenu div.sub span.bul { left:0px; top: 14px; width:11px; height:40px; background:url('left_menu_bg2.png') no-repeat left top; font-size:0px; line-height:0px; position:absolute; }

ul.catemenu div.sub div.smenu { width:161px; padding:0 12px 16px 20px; background:url('left_menu_bg3.png') no-repeat left bottom; }

ul.catemenu div.sub div.smenu li { height:auto;}

ul.catemenu div.sub div.smenu li a { display:block; width:135px; padding:2px 0 0 6px; background-image:none; font-size:12px; width:auto; height:auto; letter-spacing:-1px; line-height:20px; font-family: 'dotum','µ¸¿ò',sans-serif;}

ul.catemenu div.sub div.smenu li a:hover { background-color:#001F56; color:#ffffff; }

ul.catemenu div.sub div.smenu li.tit1 { color:#000000; font-size:12px; font-weight:bold; padding-top:8px; padding-bottom:5px; height:15px; }

ul.catemenu div.sub div.smenu li.tit1 a {  }